当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu9.04安装了eclipse3.3和tomcat6,eclipse中启动tomcat6出错
帖子发表于 : 2009-08-31 12:37 

注册: 2008-06-12 13:27
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
ubuntu9.04安装了eclipse3.3和tomcat6,eclipse中启动tomcat6出错,用命令单独启动tomcat6是可以成功的,在eclipse中
启动报错如下:publishing to Tomcat v6.0 Server at localhost...(Time of error:2009年8月31日下午12时32分06妙)。
请问有没有人解决了这个问题?
tomcat6的配置没有问题,如第一个图:
报错看第二个图:


附件:
ttt.png
ttt.png [ 35.63 KiB | 被浏览 548 次 ]

Screenshot-Problem Occurred .png
Screenshot-Problem Occurred .png [ 45.4 KiB | 被浏览 551 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu9.04安装了eclipse3.3和tomcat6,eclipse中启动tomcat6出错
帖子发表于 : 2009-09-05 0:51 

注册: 2009-08-11 16:05
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
装一个plugin
tomcatPluginV321


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu9.04安装了eclipse3.3和tomcat6,eclipse中启动tomcat6出错
帖子发表于 : 2009-11-12 12:56 

注册: 2008-06-12 13:27
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
已经安装了tomcat插件,问题解决,谢谢大家的回复。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu9.04安装了eclipse3.3和tomcat6,eclipse中启动tomcat6出错
帖子发表于 : 2009-11-12 13:02 
头像

注册: 2007-05-29 21:58
帖子: 164
地址: 大连
送出感谢: 0 次
接收感谢: 0 次
应该是权限的问题


_________________
理论上菜鸟也是鸟啊!
那就是说我是可以飞地,但是如果真飞不起来,我就去当鸵鸟...
http://www.netyi.net/in.asp?id=sincere1809


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译